{% extends "base.html" %}
{% from "_macros.html" import render_field_with_errors, render_field %}


{% block content %}

<h3>{{reassigned_tasks|length}} task(s) from user {{user.username}} have been successfully reassigned to the {{destination[0]}} {{destination[1]}}</h3>

{% if reassigned_tasks|length > 0 %}
<h4>Reassigned tasks:</h4>
<ul id="task_list">
{% for task in reassigned_tasks %}
    <li>Task <a href="{{url_for('web.task', id=task.id)}}">{{task.id}}</a>, template: {{task.template}}</li>
{% endfor %}
</ul>
{% endif %}

{% endblock %}
